<!-- @format -->

# Saluton kaj bonvenon al mian Forĝejo/Gitea-profilon!

My Forĝejo home is on [gitea.blesmrt.net](https://gitea.blesmrt.net/Mikaela),
but you may also be reading this on a mirror.

Seeing that you are here, you must be looking for projects that I am active
with:

- I am a member of
  ([Pirate Party of Finland](https://www.piraattipuolue.fi/en/)) ICT team
  maintaining our instances of
  [Matterbridge](https://github.com/42wim/matterbridge/),
  [Forĝejo](https://git.piraattipuolue.fi/), presenting us in
  [PirateIRC](https://pirateirc.net/) and often communicating with the
  upstream projects, our users or other Pirate Parties.
  <!-- - Are you entitled to vote in Finland? Please consider
    [signing our online supporter card](https://puoluerekisteri.fi/#/puolue/51)
    so we can become a registered party again. It's free, doesn't bind you to
    anything and unlike with presidential elections, you can sign supporter
    cards to as many parties as you would like. -->
- I am a [FluffyChat](https://gitlab.com/famedly/fluffychat/) moderator at
  Matrix, helping when I can in the rooms and occassionally contributing to
  documentation either within FluffyChat or wider Matrix ecosystem (where some
  would swear that I am everywhere :wink:). I am also a Finnish localizer for
  FluffyChat and [Nheko](https://github.com/Nheko-Reborn/nheko/).
- You may also find me in other projects reporting or commenting on issues,
  discussions, contributing to Finnish localisations or documentation
  (in-tree, wiki, or something else), chatting on project spaces regardless of
  platform (maybe even as a moderator), advocating for a project in fitting
  situation or otherwise doing something small that needs doing such as
  [occassional OpenStreetMap contribution](https://www.openstreetmap.org/user/Ciblia).

## Personal repository summary

- [aminda.eu - my homepage & blog](https://www.aminda.eu/) including kind of
  URL shortener and notes to self for quickly accessing information that I
  often need to reference
- [CV - public everything about everything version of my Curriculum Vitae](https://cv.aminda.eu/)
  although employers and requesters will receive a more less verbose version
  made in $\LaTeX$
- [ssh-allowed_signers - SSH keys I trust for signature verification](https://gitea.blesmrt.net/Mikaela/ssh-allowed_signers)
- [pgp-alt-wot - older project for the same as above, but in PGP](https://gitea.blesmrt.net/mikaela/pgp-alt-wot),
  I hope the SSH equivalent will replace it though
- [shell-things - my dotfiles](https://gitea.blesmrt.net/mikaela/shell-things)
  that also contain config file samples (some usable directly)
- [gist - assortment of potentially useful boilerplate, config, documentation on random subjects or anything that may be useful for my personal documentation or things that just aren't big enough for their own repos](https://gitea.blesmrt.net/mikaela/gist).
  The name comes from [GitHub gist](https://gist.github.com/).

As you may have noticed, I am not the person to ask for when you want a coder,
but I may be the person for sysadmin tasks, software testing, documentation
writer, link between your developers and community, or something more that
doesn't fit small introduction or a neat box :smiley:
